
/* Footer */
body.cyclinguk .footer-bottom {
  background-color: #365269;
  padding-top: 60px;
  padding-bottom: 120px;
}

body.cyclinguk .footer-text {
  max-width: 950px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
}

body.cyclinguk .footer-text .green-text {
  color: #66f08f;
  font-weight: 400;
}

body.cyclinguk .footer-text .logo,
body.cyclinguk .footer-text .cuk-social-media-icons,
body.cyclinguk .footer-text .chief-executive,
body.cyclinguk .footer-text .legal,
body.cyclinguk .footer-text .copyright {
  margin-bottom: 15px;
}


/* Cycling UK logo */
body.cyclinguk .footer-text .logo img {
  width: 183px;
  height: auto;
}


/* Footer social media icons */
body.cyclinguk .cuk-social-media-icons {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

body.cyclinguk .cuk-social-media-icons a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border: 1px solid #ffffff;
  border-radius: 50%;
  text-decoration: none;
}

body.cyclinguk .cuk-social-media-icons a:hover,
body.cyclinguk .cuk-social-media-icons a:focus {
  border: 1px solid #66f08f;
}

body.cyclinguk .cuk-social-media-icons i {
  color: #ffffff;
  font-size: 20px;
  line-height: 1;  
}

body.cyclinguk .cuk-social-media-icons a:hover i,
body.cyclinguk .cuk-social-media-icons a:focus i {
  color: #66f08f;
}


/* Footer menu */
body.cyclinguk .footer-text .footer-menu ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
  padding: 0;
  line-height: 0.75rem;
}

body.cyclinguk .footer-text .footer-menu a {
  font-weight: 700;
  color: #ffffff;
  text-decoration: underline;
}

body.cyclinguk .footer-text .footer-menu a:hover {
  font-weight: 700;
  color: #66f08f;
  text-decoration: underline;
}
